export declare const metaRouter: import("@trpc/server").TRPCBuiltRouter<{
    ctx: import("../index.js").Context;
    meta: object;
    errorShape: import("@trpc/server").TRPCDefaultErrorShape;
    transformer: false;
}, import("@trpc/server").TRPCDecorateCreateRouterOptions<{
    getBuildInfo: import("@trpc/server").TRPCQueryProcedure<{
        input: void;
        output: {
            appName: any;
            version: any;
            build: {
                commitSha: string | null;
                branch: string | null;
                tag: string | null;
                message: string | null;
                date: string | null;
            };
        };
        meta: object;
    }>;
}>>;
